import { AmplitudeEventBase } from './AmplitudeEventBase';

export class NonstopHomeLinkItemSelectedEvent extends AmplitudeEventBase {

    constructor(public Content: string, public ItemDescription: string, public Points: number) {
        super();
    }
}